/home/willifan/.config/eww/scripts/clients/build/CMakeFiles/clients.dir
/home/willifan/.config/eww/scripts/clients/build/CMakeFiles/edit_cache.dir
/home/willifan/.config/eww/scripts/clients/build/CMakeFiles/rebuild_cache.dir
